Opened 6 years ago

Closed 6 years ago

#525 closed enhancement (fixed)

Update the SQLITE driver in the osgeo4w package

Reported by: aperi2007 Owned by: osgeo4w-dev@…
Priority: major Component: Package
Version: Keywords: sqlite
Cc:

Description

The more recents sqlite version allow a function in the index. Unfortunatelly the QGIS when try to use a sqlite/spatialite database using a index with a function return an error as "malformed database".

Updating the sqlite driver in the osgeo package more probably could resolve this issue.

Change History (3)

comment:1 by jef, 6 years ago

Is this a actual sqlite3 issue? See #522

comment:2 by aperi2007, 6 years ago

NO, sorry I don't notice that ticket. When this new sqlite driver will be available in qgis the issue will disappear.

comment:3 by jef, 6 years ago

Resolution: fixed
Status: newclosed
Summary: Update the SQLITE driver in the oseo4w packageUpdate the SQLITE driver in the osgeo4w package
Note: See TracTickets for help on using tickets.